I am using ADTF 2.14.2 to try to extract index data from *idtb.dat to .mat data.

But, it seems that, it works for some streams, but will collapse ADTF sw by some other streams.
And, output indexed data works for hdf files, but not work for mat files.

Any ideas from your side? Or, do you need some more info about my problems?

Lésung:

ADTF MLSLBIlockset must be installed. This function is not possible without it.
The function you want to use is DAT2MAT.

Import of ADTF Streams of an ADTF DAT File into MATLAB:
You can load ADTF DAT File into MATLAB using the parameter 'dat2mat’

Further Information on the ADTF MLSLBIockset manual at page 33 ff. and the given example (see also page 65).
https://support.digitalwerk.net/adtf addons/adtf-mislblockset/v1/MLSL Blockset.pdf

History

#1 - 2019-03-28 12:46 - hidden

- Project changed from Public Support to 9

- Status changed from New to Customer Feedback Required
- Topic set to MLSLBlockset::DAT2MAT

- Customer set to DAIMLER

- Affected Products ADTF 2.14.2 added

Hello Shaoxiao Cai,

Do you have the ADTF MLSLBIlockset installed? This function is not possible without it.
The function you want to use is DAT2MAT.

Import of ADTF Streams of an ADTF DAT File into MATLAB
You can load ADTF DAT File into MATLAB using the parameter 'dat2mat’

Please also refer to the ADTF MLSLBIlockset manual at page 33 ff. and the given example (see also page 65).
https://support.digitalwerk.net/adtf _addons/adtf-mislblockset/v1/MLSLBIlockset.pdf

please us give feedback if this information is helpful to you

Best regards,
Michael
#3 - 2019-04-02 08:43 - hidden

Hello Shaoxiao Cai,

we did'nt get feedback from you for this ticket yet.
Can we close the ticket?

Please give us feedback until 04.04.2019, otherwise this ticket will be closed

#4 - 2019-04-02 09:30 - hidden

Yes, you can.
Thanks.

#5 - 2019-04-02 10:27 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed
- Resolution set to Solved Issue

- Platform Windows 7 64bit added

#6 - 2019-04-03 09:12 - hidden

- Status changed from To Be Closed to In Progress

#8 - 2019-04-03 09:51 - hidden
- Description updated

- Status changed from In Progress to To Be Closed

#10 - 2019-04-03 11:12 - hidden
- Project changed from 9 to Public Support

- Subject changed from Extract indexed data(hdf/mat) from IDTB(dat) files by "DAT Exporter..." to Extract indexed data (hdf/mat) from IDTB(dat) files
by using ADTF Datexporter

- Status changed from To Be Closed to Closed

- Private changed from Yes to No

Files
0000_20190213_142836_222 5150_IDC_FR_ESP_idtb.mat 0 Bytes 2019-03-28 hidden
adtf 2.14.2 Build 117 RELEASE 20190328-143108.xml 633 KB 2019-03-28 hidden

2024-04-26 22


http://www.tcpdf.org

